Dolibarr存在信息泄漏漏洞(CVE-2023-33568)

威胁等级
中危
漏洞分类
信息泄漏
影响资产分类
应用服务
检索条件
游客用户没有权限查看,请登录
DVB
DVB-2023-4532
CVE
CVE-2023-33568
CNVD
-
CNNVD
-

漏洞描述

Dolibarr是一个erp与crm软件,在漏洞收录时在GitHub平台有4.1k+star,在版本 <= 16.0.5存在信息泄漏漏洞。

漏洞详情

游客用户没有权限查看,请登录

修复建议

请关注厂商的修复版本,并及时更新到最新版本.